Subject: Re: bug#14701: 23.4; gud toolbar versus gud tooltips

From: Glenn Morris <[email-masked]>
Date: Wed, 26 Jun 2013 03:05:43 -0400

Eli Zaretskii wrote:

>> From: Eric Martin <[email-masked]>
>> Date: Mon, 24 Jun 2013 13:43:35 +1000
>> 
>> When "Show gud tooltips" is selected from the gud menu, clicking on
>> the gud toolbar icons to step, continue, etc has no effect. Clicking
>> on those icons has the desired effect when "Show gud tooltips" is
>> deselected. So we can have either the functionality of the gud
>> tooltips or the functionality of the gud toolbar, but not both.
>
> Works fine for me in the latest development sources, although I do see
> that in v23.4.  So I think this problem has been fixed.

I don't see the problem in 23.4, 24.1. or 24.2.
But I do see it in 24.3 and current trunk.